/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs { margin-top: 20px; margin-bottom: 40px; font-size: 14px; font-weight: 400; }
.search-results #breadcrumbs,
.woocommerce-breadcrumb { display: none; }
.et-cart-info { display: none; }

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .wpcf7-submit, .wpcf7-submit:hover { min-width: 180px; display: inline-block; text-align: center; padding: 15px !important; color: #fff !important; }

h1, h2, h3, h4, h5, h6 { font-weight: 400 !important; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #76bd22; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #67ab17; }
h2 { font-size: 50px !important; }
h3 { font-size: 40px !important; }
h4 { font-size: 30px !important; }
h5 { font-size: 22px !important; }
h6 { font-size: 16px !important; }
.et_header_style_left .logo_container { float: left; position: relative; width: auto; padding: 15px 0; padding-right: 25px; border-right: 1px solid #e1e1e1; }
.main-nav-cont { float: left; width: 100%; position: relative; background-color: #76bd22; -webkit-box-shadow: inset 0 20px 20px -20px #426617; -moz-box-shadow: inset 0 20px 20px -20px #426617; box-shadow: inset 0 19px 10px -20px #426617; padding: 8px; }
.main-nav-cont .container { width: 100%; display: block; }
#et-main-area { float: left; width: 100%; }
#et-top-navigation { float: left; padding-left: 0 !important; width: 100%; text-align: center; }
#top-menu-nav { width: 100%; }
#top-menu { float: none; }
.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation { padding-top: 10px !important; }
.et_header_style_left #et-top-navigation nav > ul > li > a, 
.et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 0 !important; padding-right: 15px; padding-left: 15px; border-right: 1px solid #9fd165; }
.et_header_style_left #et-top-navigation nav > ul > li:last-child > a, 
.et_header_style_split #et-top-navigation nav > ul > li:last-child > a { border-right: 0 none; }
#top-menu li { padding-right: 0; padding-bottom: 15px; }
#top-menu > li.current-menu-item:before,
#top-menu > li:hover:before { width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 5px solid #436918; content: ''; display: block; position: absolute; top: -17px; left: 40%; }
#top-menu > li:hover > a { color: #436918; }
#main-header #et-info { margin-left: 40px; padding-top: 50px; width: 50%; text-align: center; }
#main-header .phone { color: #666; }
#et-info-phone { font-size: 28px; font-weight: 600; font-family: 'Roboto'; margin-right: 30px; padding-left: 20px; background: url('/wp-content/uploads/2016/09/icon-phone_03.png') no-repeat top 5px left; }
#et-info-phone:before { display: none; }
#et-info-email { font-size: 20px; color: #666666; padding-left: 25px; }
#et-info-email:before { position: absolute; top: 2px; left: 0; }
#et-secondary-nav li.account-link { background: url('/wp-content/uploads/2016/09/account_03.png') no-repeat; }
#et-secondary-nav li { padding-left: 15px; }
#et-secondary-nav li.cart-link { background: url('/wp-content/uploads/2016/09/cart_03.png') no-repeat; }
.header-brand { float: right; padding-top: 20px; padding-left: 25px; border-left: 1px solid #e1e1e1; padding-bottom: 20px; }
.header-brand img { margin-left: 20px; }
.main-image h1 { font-size: 110px; }
.main-image .et_pb_button { width: 240px !important; color: #fff; padding: 12px !important; display: inline-block; }
.main-image .et_pb_button:hover { padding: 12px !important; }
.welcome p { max-width: 970px; margin: auto; }
.welcome .et_pb_image { margin-bottom: -70px !important; position: relative; z-index: 1000; }
.heading .view-more { display: inline-block; padding-right: 30px; text-transform: uppercase; background: url('/wp-content/uploads/2016/09/arrow-right_03.png') no-repeat top 3px right; font-size: 18px; }
.arrow-right { position: absolute; bottom: -17px; left: 45%; }
.baby-vegetable .et_pb_column, .gourmet .et_pb_column { position: relative; }
.product-list .et_pb_column { border-radius: 5px; -webkit-box-shadow: 0px 14px 60px -17px rgba(0,0,0,0.4); -moz-box-shadow: 0px 14px 60px -17px rgba(0,0,0,0.4); box-shadow: 0px 14px 60px -17px rgba(0,0,0,0.4); }
.product-list h5 a { color: #212121; }
.call-to-action .et_pb_image { position: absolute; top: -125px; z-index: 1000; }
.call-to-action .et_pb_column:first-child { width: 80%; }
.call-to-action .et_pb_column:nth-child(2) { width: 20%; }
.call-to-action .et_pb_button { background: #003c71; border-color: #003c71; min-width: 210px; }
#main-footer { background: url('/wp-content/uploads/2016/09/footer-back_02.jpg');  background-size: cover; }
#main-footer .footer-widget h4 { padding-bottom: 20px; }
#footer-widgets .footer-widget li { padding-left: 0; }
#footer-widgets .footer-widget li:before { display: none; }
#footer-widgets .footer-widget li a { font-weight: 300; }
#footer-widgets .footer-widget li a:hover { color: #76bd22; }
#main-footer .phone { background: url('/wp-content/uploads/2016/09/footer-phone_03.png') no-repeat top 4px left; padding-left: 25px; margin-bottom: 25px; }
#main-footer .phone a { color: #76bd22; font-size: 20px; }
#main-footer .email { color: #fff; padding-left: 25px; background: url('/wp-content/uploads/2016/09/footer-email_03.png') no-repeat top 4px left; } 
#main-footer .view-map { color: #76bd22; }
#et-footer-nav .container { border-top: 1px solid #515442; }
#menu-footer-bottom { display: inline-block; }
.bottom-nav a { font-weight: 300; }
#footer-info { float: right; margin-top: 5px; font-weight: 300; }
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 { font-size: 31px !important; text-align: center; }
#main-content .container { padding-top: 0; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { display: none; }
#main-header .nav li ul li.current-menu-item a, #main-header .nav li ul a:hover { color: #76bd22; background: #f8f8f8; }
body:not(.home) .et_pb_section:first-child, body:not(.home) .et_pb_section:first-child .et_pb_row, body:not(.home) .et_pb_section:first-child .et_pb_column { padding-top: 0; }
.et_pb_image_container img, .et_pb_post a img { width: auto; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del { /* text-align: center; */ }
.woocommerce div.product div.images img { width: auto; }
.woocommerce-message a.button.wc-forward,
.woocommerce-message a.button.wc-forward:hover { color: #76bd22 !important; background: #fff !important; }
.woocommerce-message .msg { padding-top: 10px; display: inline-block; }

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	text-align: right;
}
.woocommerce-cart .cart_totals h2,
.woocommerce-cart .cart_totals .shop_table,
.woocommerce-cart .woocommerce table.shop_table .product-subtotal,
.woocommerce-cart .woocommerce table.shop_table .product-price,
.woocommerce-checkout .woocommerce table.shop_table .product-total,
.woocommerce-checkout .woocommerce table.shop_table .cart-subtotal,
.woocommerce-checkout .woocommerce table.shop_table .order-total,
.woocommerce-order-received .woocommerce table.shop_table tfoot {
	display: none;
}


/*--------------------------------------------------------------
11.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 1220px) and (max-width: 1448px) {
	.container.et_menu_container { width: 95%; }
}


@media only screen and (min-width: 62px) and (max-width: 75em) {
	/* 992px and 1200px */
	.container, .et_pb_row { width: 95%; }
	.et_header_style_left .logo_container { padding-right: 1em; }
	#main-header #et-info { margin-left: 0; width: 40%; }
	.main-image h1 { font-size: 5em; }
	.call-to-action h4 { padding-left: 1em; }
}

@media screen and (max-width: 61.938em) {
	/* width: 991px; */
}

@media screen and (max-width: 980px) {
	.et_header_style_left .logo_container { width: 100%; border: 0; text-align: center; }
	#main-header #et-info { width: 50%; }
	.header-brand { width: 50%; text-align: center; }
	.mobile_menu_bar:before { color: #fff !important; }
	.et_header_style_split .mobile_menu_bar, 
	.et_header_style_left .mobile_menu_bar { padding-bottom: 0; }
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 0 !important; }
	#mobile_menu { border-color: #003c71 !important; }
	.et_mobile_menu li a { color: #212121 !important; text-align: left; text-transform: uppercase; border: 0 none; }
	.et_mobile_menu li.current-menu-item a { background: #f8f8f8; color: #76bd22 !important; }
	.baby-vegetable .product-list, .gourmet .product-list { padding-bottom: 25px !important; }
	.call-to-action .et_pb_image { display: none; }
	.call-to-action .et_pb_text { width: 100%; margin-left: 0 !important; text-align: center; margin-bottom: 20px !important; }
	#main-footer .footer-widget.last h4 { display: none; }
	.welcome .et_pb_image { margin-bottom: 0 !important; }
	.et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%; }
}

@media screen and (max-width: 768px) {
	.et_header_style_left .logo_container { float: left; padding-left: 30px; }
	#main-header #et-info { float: left; width: 100%; padding-top: 30px; }
	.header-brand { width: 100%; padding-left: 0; border: 0; }
}

@media screen and (max-width: 30em) {
	/* width 480px */
	.main-image h1 { font-size: 3em; }
	.product-list .et_pb_text { padding-bottom: 20px; }
	.call-to-action h4 { padding-left: 0; font-size: 2em !important; }
	#main-footer { float: left; }
	#et-footer-nav .container { text-align: center; }
	#footer-info { width: 100%; }
}
body.woocommerce span.price del {
display: none !important;
}

mark.count{display: none !important;}

/* Hide Description Heading */
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab h2{
	display: none;
}